[Numpy-discussion] Python version support for NumPy 1.2

Charles R Harris charlesr.harris@gmail....
Wed Jul 16 23:52:40 CDT 2008


On Wed, Jul 16, 2008 at 10:37 PM, Alan McIntyre <alan.mcintyre@gmail.com>
wrote:

> Which versions of Python are to be officially supported by NumPy 1.2?
> I've been working against 2.5 and testing against 2.4 occasionally,
> but 2.3 still has some issues I need to address (or at least that was
> the case the last time I checked).
> ____


You don't need to worry about 2.3. So 2.4 and 2.5. Python 2.6 is scheduled
for release in October and might cause some problems. I have 2.6 installed
and can maybe do some testing if you need it.

Chuck
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://projects.scipy.org/pipermail/numpy-discussion/attachments/20080716/07f12464/attachment.html 


More information about the Numpy-discussion mailing list